Matches
Returns the Matches in the published schedule of one Event. Results are paged.
List Matches
Returns the Matches in the published schedule of one Event. If the Event has no published schedule, the list is empty.
path Parameters
orgIdPublic ID of the Organization.
eventIdPublic ID of the Event.
query Parameters
page_tokenOpaque token from the previous next_page_token. Do not parse this value. A token belongs to one list and one set of filters. Omit this parameter for the first page.
max_page_sizeMaximum number of items in the page. The minimum is 1. The maximum is 100. If you omit this parameter, the page size is 100.
Headers
AuthorizationThe Authorization header is used to authenticate with the API using your API key. Value is of the format Bearer YOUR_KEY_HERE.
List Matches › Responses
One page of Matches
Matches in this page.
next_page_tokenOpaque token for the next page. An empty string means there is no next page. Send this value as page_token. Do not parse it.
